WordPress.org

Forums

WooCommerce - excelling eCommerce
Older version of Woocommerce (2.1.2) (3 posts)

  1. AgathaMalina
    Member
    Posted 1 year ago #

    I have two sites using Yithemes' Sistina and Bohemia. The latest update to Woocommerce 2.1.5 broke both of my sites.

    Yithemes tech support said that the only safe Woocommerce plugins are Woocommerce 2.1.2 and Woocommerce Magnifier 1.1.1.

    Anybody knows where I can download the older version of Woocommerce 2.1.2?

    Any help would be greatly appreciated!!!

    Thanks!!

    https://wordpress.org/plugins/woocommerce/

  2. tszming
    Member
    Posted 1 year ago #

  3. AgathaMalina
    Member
    Posted 1 year ago #

    Thank you! Bless your heart!

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • WooCommerce - excelling eCommerce
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic